---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Inquérito geral
  notes: |
    Perguntas sobre produtos ou serviços
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Feedback
  notes: |
    Tickets que dizem respeito principalmente a departamentos de vendas e faturação
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Reportar problemas
  notes: |
    Problemas relacionados com produtos, serviços ou equipamentos
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Problema de acesso
  notes: |
    Reportar problema de acesso a um local físico ou virtual
